td{
	font-size: 12px;
}
#topmenu a:visited { 
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; 
        font-weight: bold; color: #FFA53A; text-decoration: none
		}
#topmenu a:hover { 
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
11px; font-weight: bold; color: #FE7700; text-decoration: none 
		} 
  #menul1{ 
       font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
12px; font-weight: bold; color: #000000; text-decoration: none
	   }
  #menul2 { 
       font-family: Verdana, Arial, Helvetica, 
       sans-serif; font-size: 12px; font-weight: normal; color: #280F00; text-decoration: 
       none
; padding-left: 0px
; padding-right: 0px
	   } 
  #menul2: a.link, #menul2 a.visited { 
       font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
       11px; font-weight: bold; color: #000000; text-decoration: underline; border-color: 
       black black black #FF9900; border-style: solid; border-top-width: 0px; border-right-width: 
       0px; border-bottom-width: 0px; border-left-width: 2px; padding-left: 4px
	   }
  #downmenu, #downmenu a:link, #downmenu a:visited { 
       font-family: 
       Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: 
       #FF9900; text-decoration: none
	   } 
  #downmenu a:active, #downmenu a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
       12px; font-weight: bold; color: #FFDC91; text-decoration: none } 
a:visited { 
       font-weight: bold; text-decoration: 
       underline; color: #000000
	   } 
  a:active, a:hover { 
       font-weight: bold; text-decoration: none; color: 
       #000000
	   } 
  #umenu{
       font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
       11px; font-weight: bold; color: #000000; text-decoration: none
	   }

  #inhalt p { font-family: Verdana, Arial, Helvetica, sans-serif; color: 
       #000000; text-decoration: none; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px} 
  div {  }

#text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; text-align: justify}
#ueberschrift { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; text-align: justify; background-color: #FCEBA7; border-color: black #000000 #FFCC66; padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px ; font-weight: bold; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#hueberschrift { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none; text-align: justify; background-color: #75C6D4; border-color: black #000000 #438699; padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px ; font-weight: bold; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#zuckertext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; text-align: justify; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px ; border: 1px #FCEBA7 solid; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; background-color: #FFFFE6}
#zitatbox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px ; background-color: #FFFFEB; border: 1px #FFCC66 solid; margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px}
body {  background-color: #D25900; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}

  #menul1 { background-color: #974307; border: #591C01 solid; border-width: 1px 0px; padding-top: 2px; padding-right: 3px; padding-bottom: 2px; padding-left: 3px}#menul1 a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
#menul1 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
#menul1 a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #660000; text-decoration: none; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px}
#menul1 a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #660000; text-decoration: none; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px}
#menul3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #280F00; text-decoration: none; padding-left: 17px; padding-top: 0px; padding-right: 2px; padding-bottom: 0px; text-indent: -8pt}
#menul2 a:link {  font-weight: bold; text-decoration: none; padding-top: 0px; padding-right: 1px; padding-bottom: 0px; padding-left: 0px; color: #280F00}
#menul2 a:visited { font-weight: bold; text-decoration: none ; padding-top: 0px; padding-right: 1px; padding-bottom: 0px; padding-left: 0px; color: #280F00}
#menul2 a:active { font-weight: bold; text-decoration: none ; padding-top: 0px; padding-right: 1px; padding-bottom: 0px; padding-left: 0px; border: solid; color: #280F00; border-width: 0px 0px 1px; border-color: black black #EEA051}
#menul2 a:hover { font-weight: bold; text-decoration: none ; padding-top: 0px; padding-right: 1px; padding-bottom: 0px; padding-left: 0px; color: #280F00; border-color: black black #EEA051; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#menul3 a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #280F00; text-decoration: none; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 3px}
#menul3 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #280F00; text-decoration: none; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 3px; border-color: black black black #FF8E1F}

SELECT {  
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px 
; background-color: #FFFFE6
; border: #5B1E00
}
TEXTAREA {  
	font-family: Verdana, Arial, Helvetica; 
	font-size: 12px; color: #000000; background-color: #FFFFFF; border: 1px #006B8A solid
} 
INPUT {  
	font-family: Verdana, Arial, Helvetica; 
	font-size: 12px; color: #000000
}
H4 {
	font-family : Verdana, sans-serif;
	font-size : 12px;
	color : #000000;
	margin-bottom : 10px;
; font-weight: bold; padding-right: 10px; padding-left: 20px; border: solid; border-width: 1px 0px
; margin-top: 10px; margin-right: 10px; margin-left: 10px; border-color: #591C01 black; background-color: #DCF8E1
}
.subhead1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : black;
; background-color: #FFFFE6; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; padding-left: 5px; border: 1px #AAE9EC solid
; text-align: center
; margin-top: 5px; margin-right: 50px; margin-bottom: 5px; margin-left: 50px
}
.subhead2 {
	font-family : Verdana, sans-serif;
	font-size : 12px;
	color : #000000;
; margin-right: 15px; margin-left: 40px; font-style: italic
}
.subhead3 {
	font-family : Verdana, sans-serif;
	font-size : 11px;
	color : #000000;
; margin-right: 15px; margin-left: 40px
; font-weight: bold
}
.headerdate {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight: bold;
; margin-left: 30px
; margin-bottom: 10px
}

P {
	font-family : Verdana, sans-serif;
	color: #000000;
; font-size: 12px; clip:   rect(   ); padding-top: 1px; padding-bottom: 1px; margin-top: 1px; margin-bottom: 1px; padding-right: 20px; padding-left: 20px; line-height: 16px}
.caption {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; border: 1px #314D55 solid
}
.bulletlist {
	font-family : Verdana, sans-serif;
	font-size : 12px;
	color : #000000;
; margin-left: 35px
}







.searchform {
	font-family : Verdana, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : normal;
}
.searchresultpagetitle {
	font-family : Verdana, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
; background-color: #D8F0DC; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px
; text-decoration: none
}
.searchresultcontent {
	font-family : Verdana, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : normal;
}
.searchresultheader {
	font-family : Verdana, sans-serif;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
; border-color: black black #6CB9CF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px; padding-top: 2px; padding-right: 10px; padding-bottom: 2px; padding-left: 10px
}
.searchmarkup {
	color : #000000;
; background-color: #6CBED9
}




.loginform {
	font-family : Verdana, sans-serif;
	font-size : 14px;
	color : #CC0000;
	font-weight : normal;
}




.mailform {
	font-family : Verdana, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : normal;
}
.mailformrequired {
	font-family : Verdana, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
}
.mailformcomment {
	font-family : Verdana, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : normal;
; margin-right: 30px; margin-left: 30px
}
.mailformradio {
	font-family : Verdana, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : normal;
}






.filelinks {
	font-family : Verdana, sans-serif;
	font-size : 12px;
	color : #000000;
}
.filelinkssize {
	font-family : Verdana, sans-serif;
	font-size : 14px;
	color : Green;
}




.celmenu {
	font-family : Verdana, sans-serif;
	font-size : 11px;
	color : #000000;
	margin-top : 5px;
; margin-left: 10px
}
.celsubmenu {
	font-family : Verdana, sans-serif;
	font-size : 11px;
	color : #666699;
	margin-left : 20px;
	margin-top : 3px;
}

#text1 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; border: 1px #B6E3E1 solid; margin-top: 5px; margin-right: 15px; margin-bottom: 5px; margin-left: 15px}
#text1 p { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; margin-top: 1px; font-size: 11px; margin-right: 0px}
#text2 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; border: 1px #B6E3E1 solid; margin-top: 5px; margin-right: 40px; margin-bottom: 5px; margin-left: 40px; background-color: #FFFFE6; font-size: 12px; text-decoration: none; text-align: justify; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px}
#text3 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; border: dashed; margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding-bottom: 10px; border-width: 0px 0px 1px; border-color: black black #4B1900; margin-top: 5px}
#bullet1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
#tabletop1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #DCF8E1; background-color: #893A07; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; border-color: #400000 black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#tableleft1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; border: solid; border-width: 0px 0px 1px; border-color: black black #B6E3E1; padding-right: 10px; padding-left: 10px}
#tablecell1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; border: solid; border-width: 0px 0px 1px 1px; border-color: black black #B6E3E1 #B6E3E1; padding-right: 10px; padding-left: 10px}
#tabletop2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #400000; background-color: #DCF8E1; padding-top: 1px; padding-right: 3px; padding-bottom: 1px; padding-left: 3px; border: solid; border-width: 1px 0px; border-color: #893A07 black}
#tableleft2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; padding-right: 5px; padding-left: 13px; text-indent: -10pt; border-color: black black #EDDBAD; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#tablecell2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; padding-top: 1px; padding-right: 10px; padding-bottom: 1px; padding-left: 13px; text-align: right; text-indent: -8pt; border-color: black black #EDDBAD; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#bildtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; border: 1px #99CCCC solid; background-color: #FFFFE6; text-align: center; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; margin-right: 2px; margin-left: 2px}
#tablecell { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; padding-top: 1px; padding-right: 3px; padding-bottom: 1px; padding-left: 3px}
td {  vertical-align: top}
#test p {  font-family: "Times New Roman", Times, serif; font-size: 16px}
#tabelle {  margin-top: 15px}
#tabelle p {  margin-top: 1px; margin-right: 0px; margin-bottom: 1px; margin-left: 0px; text-align: left; text-indent: 0pt; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 15px}
#guesttop {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; background-color: #B6E3E1; padding-top: 2px; padding-right: 10px; padding-bottom: 2px; padding-left: 15px; font-size: 12px; font-weight: bold}
#guesthead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #D8F0DC; padding-right: 10px; padding-left: 20px; padding-top: 2px; padding-bottom: 2px; border: 1px #6CB9CF solid}
#guest {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; padding-top: 2px; padding-right: 5px; padding-bottom: 10px; padding-left: 5px}
#guesttable {  margin-top: 15px; margin-right: 25px; margin-bottom: 15px; margin-left: 25px}
#guestdate {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; padding-top: 2px; padding-right: 10px; padding-bottom: 2px; padding-left: 10px; font-weight: normal; border-color: black #6CB9CF black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
#newsdat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; padding-left: 15px; padding-top: 1px; padding-right: 5px; padding-bottom: 5px; font-weight: bold}
#newscat { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; margin-left: 5px; border-color: black black #6CB9CF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}
#newstitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; background-color: #D8F0DC; padding-top: 1px; padding-right: 10px; padding-bottom: 1px; padding-left: 10px}
#newscontent { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000 ; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 20px}
.newscat { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC9966; background-color: #660000; border: solid; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; border-width: 0px 0px 2px; border-color: #000000 #000000 #660000 }
#contentlayout {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; padding-top: 20px; padding-bottom: 20px; padding-right: 35px; padding-left: 35px; margin-right: 15px}
#menul3 a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #280F00; text-decoration: none; padding-top: 0px; padding-right: 3px; padding-bottom: 0px; padding-left: 3px ; background-color: #F2C183}
#menul3 a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #280F00; text-decoration: none; padding-top: 0px; padding-right: 3px; padding-bottom: 0px; padding-left: 3px }
#menul2a { font-weight: bold; text-decoration: none ; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 0px; color: #280F00 ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; border-color: #EEA051 black; margin-top: 1px; margin-bottom: 1px; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#menul2a a:link { font-weight: bold; text-decoration: none ; padding-top: 0px; padding-right: 2px; padding-bottom: 0px; padding-left: 10px; border: 0px black solid; color: #280F00 ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
#menul2a a:visited { font-weight: bold; text-decoration: none ; padding-top: 0px; padding-right: 2px; padding-bottom: 0px; padding-left: 0px; border: 0px solid; color: #280F00 ; border-color: black black #FF8E1F}
#menul2a a:active { font-weight: bold; text-decoration: none ; padding-top: 0px; padding-right: 2px; padding-bottom: 0px; padding-left: 0px; color: #280F00 }
#menul2a a:hover { font-weight: bold; text-decoration: none ; padding-top: 0px; padding-right: 2px; padding-bottom: 0px; padding-left: 0px; border: 0px black solid; color: #280F00 }
#menul3a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #280F00; text-decoration: none; padding-left: 17px; padding-top: 0px; padding-right: 2px; padding-bottom: 0px ; text-indent: -8pt}
#menul3a a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #280F00; text-decoration: none; padding-top: 0px; padding-right: 3px; padding-bottom: 0px; padding-left: 3px }
#menul3a a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #280F00; text-decoration: none; padding-top: 0px; padding-right: 3px; padding-bottom: 0px; padding-left: 3px }
#menul3a a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #280F00; text-decoration: none; padding-top: 0px; padding-right: 3px; padding-bottom: 0px; padding-left: 3px }
#menul3a a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #280F00; text-decoration: none; padding-top: 0px; padding-right: 3px; padding-bottom: 0px; padding-left: 3px }
#inhalt { background-image: url(/fileadmin/material/gazzetta2/back_rechts.gif)}
#titlebar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #422009; background-color: #8E4512; border: #5A1C00; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; background-image: url(/fileadmin/material/gazzetta/bg_kopf.gif)}
#guesthead a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0F384A; text-decoration: none}
#guesthead a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0F384A; text-decoration: none }
#guesthead a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0F384A; text-decoration: none }
#guesthead a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0F384A; text-decoration: none }
#table {  margin-top: 15px; margin-right: 10px; margin-bottom: 10px; margin-left: 40px}

  a:link { 
       font-weight: bold; text-decoration: 
       underline; color: #000000 } .table { font-family : Verdana, sans-serif; font-size : 12px; color : #000000; ; padding-top: 0px; padding-right: 3px; padding-bottom: 0px; padding-left: 3px}
#newsimg {  padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 10px}
#suche {  width: 90%; text-align: right; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px}
#suche INPUT { font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #963607; background-color: #FFFCD2; border: 1px #FED086 solid; padding-right: 2px; padding-left: 2px; margin-left: 5px; font-weight: bold}
#ueberschrift1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #400000; text-decoration: none; margin-top: 5px; margin-bottom: 10px; margin-left: 25px; border-color: black black #308BA9; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#tabledefault { margin-top: 15px; margin-right: 10px; margin-bottom: 10px; margin-left: 40px }
#tabledefault1 { margin-top: 15px; margin-right: 10px; margin-bottom: 10px; margin-left: 40px }
#tabledefault2 { margin-top: 15px; margin-right: 10px; margin-bottom: 10px; margin-left: 40px }
#tabledefault3 { margin-top: 15px; margin-right: 10px; margin-bottom: 10px; margin-left: 50px}
h1-kopie { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 13px; color : #400000; margin-bottom : 5px; margin-top : 15px; ; font-weight: bold; background-color: #DCF8E1 ; padding-right: 10px; padding-left: 10px ; padding-top: 2px; padding-bottom: 2px ; border: 2px #893A07 solid }
h5 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 13px; color : #400000; margin-bottom : 5px; margin-top : 15px; ; font-weight: bold; padding-right: 10px; padding-left: 10px ; padding-top: 1px; padding-bottom: 1px; background-color: #DCF8E1; border-color: #893A07 black; border-style: solid; border-top-width: 2px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}
h2 { font-family : Verdana, sans-serif; font-size : 12px; color : #000000; margin-bottom : 10px; ; font-weight: bold; padding-right: 10px; padding-left: 20px; margin-top: 15px ; margin-left: 10px; margin-right: 10px; background-color: #D8F0DC; padding-top: 1px; padding-bottom: 1px}
h3 { font-family : Verdana, sans-serif; font-size : 12px; color : #000000; margin-bottom : 10px; ; font-weight: bold; padding-right: 10px; padding-left: 20px; border: solid; border-width: 0px 0px 2px ; margin-top: 10px; margin-right: 25px; margin-left: 25px; border-color: black black #6CB9CF; text-decoration: none}
h1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 14px; color : #000000; margin-bottom : 5px; margin-top : 5px; ; font-weight: bold; padding-right: 10px; padding-left: 10px ; padding-top: 2px; padding-bottom: 2px; background-color: #B6E3E1; margin-right: 0px; margin-left: 0px}
#celmenu { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 13px; color : #000000; margin-top : 10px; ; text-decoration: none; border-color: black black #76D2E7; margin-right: 20px; margin-left: 40px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}
#celsubmenu { font-family : Verdana, sans-serif; font-size : 12px; color : #000000; margin-top : 3px; ; font-weight: normal; margin-left: 50px; text-decoration: none; margin-right: 40px; clip:  rect(   ); text-indent: -8pt; padding-left: 22px; margin-bottom: 15px}
#sitemap {  width: 70%}
#sitemap a:link {  text-decoration: none}
#sitemap a:visited { text-decoration: none }
#sitemap a:active { text-decoration: none ; background-color: #DCF8E1}
#sitemap a:hover { text-decoration: none ; background-color: #DCF8E1}
#sitemap1 a:link { text-decoration: none ; margin-left: 10px}
#sitemap1 a:visited { text-decoration: none ; margin-left: 10px}
#sitemap1 a:active { text-decoration: none ; background-color: #DCF8E1; margin-left: 10px}
#sitemap1 a:hover { text-decoration: none ; background-color: #DCF8E1; margin-left: 10px}
#oben {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; float: right}
#back { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; float: left}
#impressum {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #400000; margin-top: 35px; margin-bottom: 10px; vertical-align: bottom; text-decoration: none}
#impressum a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #400000; text-decoration: none}
#impressum a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #400000; text-decoration: none }
#impressum a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFD7; text-decoration: none }
#impressum a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFD7; text-decoration: none }
#rechts {  float: right; margin-top: 25px; margin-right: 20px; margin-bottom: 25px; margin-left: 10px}
#links {  float: left; margin-right: 15px; padding-right: 10px}
#portraitrahmen {  background-color: #FFFFE6; margin-bottom: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; border: #E0F3E2; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
#text3 h2 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; border: solid; border-width: 0px 0px 2px; border-color: black black #4B1900; font-weight: bold; padding-top: 1px; padding-right: 15px; padding-bottom: 1px; padding-left: 15px; margin-bottom: 5px; margin-right: 5px; margin-left: 5px}
#text3 p { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; padding-right: 10px; padding-left: 40px}
#klickpfad {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; padding-top: 1px; padding-right: 3px; padding-bottom: 10px; padding-left: 3px}
#date {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3B0E00; text-decoration: none; float: right; padding-top: 1px; padding-right: 10px; padding-left: 10px; margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px; margin-right: 25px; font-weight: bold}
#tablestyle {  margin-top: 15px; margin-right: 15px; margin-bottom: 0px; margin-left: 15px}
hr {  margin-top: 15px; margin-right: 40px; margin-bottom: 15px; margin-left: 40px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border-color: black black #000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; color: #ffffe7}
#suche SELECT { font-family: Verdana, Arial, Helvetica; font-size: 10px ; background-color: #FFFFE6 ; border: 1px solid; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; border-color: #FF8E1F #FD8F23 #FF8E1F #FF8E1F}
#SUCHE table {  margin-top: 0px; margin-bottom: 0px}
#SUCHE form {  margin-top: 0px; margin-bottom: 0px; padding-top: 8px; padding-bottom: 8px}
#topbalken {  background-color: #3B0E00}
#topbalken img {  padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
 

  #topmenu { 
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; 
        font-weight: bold; color: #5C7A81; text-decoration: none
; padding-top: 0px
; vertical-align: middle
; background-color: #3C0F00; padding-right: 20px
 } 
  #topmenu a:active { 
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
11px; font-weight: bold; color: #FE7700; text-decoration: none 
 } #topmenu a:link { 
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; 
        font-weight: bold; color: #FFA53A; text-decoration: none
 } #newstable {  margin-top: 25px; margin-bottom: 10px; border: #D8F0DC; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFE1}
#content {  background-color: #FFFFD7; padding-right: 25px; padding-bottom: 20px; padding-left: 25px}
#border {  font-size: 11px}
#hauptnews {  }
#hauptnews h3 { font-family : Verdana, sans-serif; font-size : 12px; color : #000000; margin-bottom : 0px; ; font-weight: bold; padding-right: 10px; padding-left: 0px; border: solid; border-width: 0px 0px 2px ; margin-top: 0px; margin-right: 25px; margin-left: 0px; border-color: black black #6CB9CF }
#hauptnews h2 { font-family : Verdana, sans-serif; font-size : 11px; color : #000000; margin-bottom : 0px; ; padding-right: 10px; padding-left: 15px; margin-top: 0px; margin-left: 60px; margin-right: 25px ; background-color: #FFFFD7; padding-top: 1px; padding-bottom: 1px ; font-weight: bold}
#hauptnews h1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 13px; color : #000000; margin-bottom : 0px; margin-top : 0px; ; font-weight: bold; padding-right: 10px; padding-left: 10px ; padding-top: 1px; padding-bottom: 1px; background-color: #B6E3E1; margin-right: 25px; margin-left: 40px}
#hauptnews p { font-family : Verdana, sans-serif; color: #000000; ; font-size: 12px; clip: rect( ); padding-top: 1px; padding-bottom: 1px; margin-left: 50px; margin-right: 25px}
#hauptnews img { float: left ; margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px}
#right {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; vertical-align: sub; float: right; margin-top: 35px; margin-right: 20px; margin-bottom: 10px}
#left { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; vertical-align: bottom; float: left; margin-top: 35px; margin-bottom: 10px ; margin-left: 25px}
#sitemap1 { font-family : Verdana, sans-serif; font-size : 14px; color : #000000; ; font-weight: bold; text-decoration: none; background-color: #B6E3E1; margin-left: 5px; padding-top: 2px; padding-bottom: 2px; padding-left: 5px ; margin-top: 15px }
#sitemap2 { font-family : Verdana, sans-serif; font-size : 12px; color : #000000; margin-left : 20px; ; font-weight: bold; text-decoration: none ; background-color: #D8F0DC; padding-top: 1px; padding-bottom: 1px; padding-left: 5px ; margin-top: 3px; margin-bottom: 3px; border: 1px #6CB9CF solid; width: 80%; cursor: hand }
#sitemap3 { font-family : Verdana, sans-serif; font-size : 12px; color : #000000; margin-left : 40px; ; text-decoration: none; padding-left: 5px; margin-top: 1px; border: 1px #6CB9CF solid; width: 65%; cursor: hand ; background-color: #EFF7D7 }
#sitemap4 { font-family : Verdana, sans-serif; font-size : 11px; color : #6CB9CF; margin-left : 60px; ; text-decoration: none; border-color: black black black #6CB9CF; padding-left: 5px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 3px ; width: 50% ; cursor: hand ; font-weight: bold}
#sitemap a.link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}
#sitemap4 a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none }
#sitemap4 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none }
#sitemap4 a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #6CB9CF; text-decoration: none }
#sitemap4 a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #6CB9CF; text-decoration: none }
#text2 h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; background-color: #D8F0DC; border-color: black black #B6E3E1; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#nebennews {  text-align: left}
#nebennews h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; background-color: #FFA648; margin-top: 15px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; border-color: #E07714 black; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; background-image: url(/fileadmin/material/gazzetta2/backrand_h3.gif)}
#nebennews h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; padding-right: 5px; padding-left: 20px; background-color: #FEE2AE; background-image: url(/fileadmin/material/gazzetta2005/bg_rechte_spalte.gif)}
#nebennews p { font-family : Verdana, sans-serif; color: #000000; ; text-align: left; font-size: 12px; clip: rect( ); padding-top: 1px; padding-bottom: 1px; margin-top: 1px; margin-bottom: 1px; padding-right: 10px; padding-left: 10px}
.test {  background-color: #6CB9CF}
#hauptnews1 {  }
#hauptnews1 h2 { font-family : Verdana, sans-serif; font-size : 11px; color : #000000; margin-bottom : 0px; ; padding-right: 10px; padding-left: 30px; margin-top: 0px; margin-left: 0px; margin-right: 0px; background-color: #FFFFD7; padding-top: 1px; padding-bottom: 1px ; font-weight: normal}
#hauptnews1 h3 { font-family : Verdana, sans-serif; font-size : 12px; color : #000000; margin-bottom : 3px; ; font-weight: bold; padding-right: 0px; padding-left: 0px; border: solid; border-width: 0px 0px 2px ; margin-top: 0px; margin-right: 0px; margin-left: 0px; border-color: black black #6CB9CF }
#hauptnews1 h1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 13px; color : #000000; margin-bottom : 0px; margin-top : 0px; ; font-weight: bold; padding-right: 10px; padding-left: 10px; padding-top: 1px; padding-bottom: 1px; background-color: #FFFFD7; margin-right: 0px; margin-left: 0px}
#hauptnews2 h3 { font-family : Verdana, sans-serif; font-size : 12px; color : #000000; margin-bottom : 3px; ; font-weight: bold; padding-right: 0px; padding-left: 0px; border: solid; border-width: 0px 0px 2px ; margin-top: 0px; margin-right: 0px; margin-left: 0px; border-color: black black #6CB9CF }
#hauptnews2 h1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 13px; color : #000000; margin-bottom : 0px; margin-top : 0px; ; font-weight: bold; padding-right: 10px; padding-left: 10px; padding-top: 1px; padding-bottom: 1px; background-color: #FFFFD7; margin-right: 0px; margin-left: 0px}

.tx-srquiz-pi1 P { font-family:Verdana, sans-serif; font-size:12px; line-height:125%; color:#000000; margin-top:8px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px; }
   .tx-srquiz-pi1 P.tx-srquiz-pi1-label { font-family:Verdana, sans-serif; font-size:12px; line-height:125%; color:#000000; margin-top:8px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px; }
   .tx-srquiz-pi1 A:link { background-color:transparent; color:navy; text-decoration:none; font-weight:bold;}
   .tx-srquiz-pi1 A:visited { background-color:transparent; color:navy; font-weight:bold; text-decoration:none; }
   .tx-srquiz-pi1 A:hover { background-color:transparent; color:#333333; text-decoration:none; }
   .tx-srquiz-pi1 A:active { background-color:transparent; color:navy; font-weight:bold; text-decoration:none; }
   .tx-srquiz-pi1 INPUT { font-size:10px; font-family:Verdana; background-color:#ffffe7; color:#000000; font-weight:bold; }
   .tx-srquiz-pi1 INPUT.tx-srquiz-pi1-submit { font-size:10px; font-family:Verdana; color:#000000; font-weight:bold; }

   .tx-srquiz-pi1 .tx-srquiz-pi1-question TD { text-align:left; vertical-align:middle; background-color:transparent; }
   .tx-srquiz-pi1 .tx-srquiz-pi1-question P { font-family:Verdana, sans-serif; font-size:12px; color:#000000; margin-top:4px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px; }
   .tx-srquiz-pi1 .tx-srquiz-pi1-question P.tx-srquiz-pi1-label { font-family:Verdana, sans-serif; font-size:12px; color:#000000; margin-top:4px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px; }
   .tx-srquiz-pi1 .tx-srquiz-pi1-question INPUT { font-size:10px; font-family:Verdana; background-color:#ffffe7; color:#000000; font-weight:bold; }

   .tx-srquiz-pi1 .tx-srquiz-pi1-question-radio TD { text-align:left; vertical-align:middle; background-color:transparent; }
   .tx-srquiz-pi1 .tx-srquiz-pi1-question-radio P { font-family:Verdana, sans-serif; font-size:12px; color:#000000; margin-top:4px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px; }
   .tx-srquiz-pi1 .tx-srquiz-pi1-question-radio P.tx-srquiz-pi1-label { font-family:Verdana, sans-serif; font-size:12px; color:#000000; margin-top:4px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px; }
   .tx-srquiz-pi1 .tx-srquiz-pi1-question-radio INPUT { font-size:10px; font-family:Verdana; background-color:transparent; color:#000000; font-weight:bold; vertical-align:middle; }

   .tx-srquiz-pi1 .tx-srquiz-pi1-answer TD { text-align:left; vertical-align:top; background-color:transparent; }
   .tx-srquiz-pi1 .tx-srquiz-pi1-answer P { font-family:Verdana, sans-serif; font-size:12px; color:#000000; margin-top:4px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px; }
   .tx-srquiz-pi1 .tx-srquiz-pi1-answer P.tx-srquiz-pi1-label { font-family:Verdana, sans-serif; font-size:12px; color:#000000; margin-top:4px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px; }

   .tx-srquiz-pi1 .tx-srquiz-pi1-results TD { text-align:left; vertical-align:top; background-color:transparent; }
   .tx-srquiz-pi1 .tx-srquiz-pi1-results P { font-family:Verdana, sans-serif; font-size:12px; color:#000000; margin-top:4px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px; }
   .tx-srquiz-pi1 .tx-srquiz-pi1-results P.tx-srquiz-pi1-label { font-family:Verdana, sans-serif; font-size:12px; color:#000000; margin-top:4px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px; }h3 a:link {  text-decoration: none}
h3 a:visited { text-decoration: none }
#border h3 { font-size: 12px; font-weight: bold; text-decoration: underline; padding-top: 4px; padding-right: 2px; padding-bottom: 2px; padding-left: 8px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
#tdfheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: none; background-color: #B6E3E1; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px}
#tdflinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none; background-color: #D8F0DC; padding-top: 1px; padding-right: 3px; padding-bottom: 1px; padding-left: 3px; vertical-align: middle}
#tdfbutton {  background-color: #FFFFE6; vertical-align: middle; padding-top: 1px; padding-right: 10px; padding-bottom: 1px; padding-left: 10px}
#tdf {  background-color: #FFFFE6}
#nebennews h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; background-color: #FFA648; margin-top: 15px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; border-color: #E07714 black; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; background-image: url(/fileadmin/material/gazzetta2/backrand_h3.gif) }
#border h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 5px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px; text-decoration: none}
#border h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; background-color: #FFA648; margin-top: 15px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; border-color: #E07714 black; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; background-image: url(/fileadmin/material/gazzetta2/backrand_h3.gif) }
#suche2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #BF8733; text-decoration: none; padding-left: 10px; margin-top: 5px; margin-bottom: -8px}
#border a:link { font-weight: bold; color: #000000 ; font-size: 11px}
#border a:visited { font-weight: bold; color: #000000 ; font-size: 11px}
#border a:active { font-weight: bold; text-decoration: none; color: #000000 ; font-size: 11px}
#border a:hover { font-weight: bold; text-decoration: none; color: #000000 ; font-size: 11px}
pre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
#hauptnews1a { font-family : Verdana, sans-serif; color: #000000; ; font-size: 12px; clip: rect( ); padding-top: 5px; padding-bottom: 5px; margin-left: 10px; margin-right: 10px; padding-right: 10px; padding-left: 10px; border: #D8F0DC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #D8F0DC }
#hauptnews2a { font-family : Verdana, sans-serif; color: #000000; ; font-size: 12px; clip: rect( ); padding-top: 5px; padding-bottom: 5px; margin-left: 10px; margin-right: 10px; padding-right: 10px; padding-left: 10px; border: 1px #B6E3E1 solid }
#hauptnews2 {  background-color: #FFFFD7}
#umenu h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; text-decoration: none; background-color: #F07900; padding-top: 1px; padding-right: 10px; padding-bottom: 1px; padding-left: 10px; border-color: #963607 black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#menu3b {  background-color: #FDDBA8; margin-bottom: 5px; border-color: black black #EEA051; margin-right: 1px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
h6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none; padding-left: 22px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 4px; padding-right: 2px; padding-bottom: 2px; text-indent: -9pt}
h6 a:link {  text-decoration: none}
h6 a:visited { text-decoration: none }
h6 a:active {  text-decoration: none; border-color: black black #EEA051; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
h6 a:hover { text-decoration: none; border-color: black black #EEA051; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

  #umenu { }#rmenu h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; background-color: #FFA648; margin-top: 15px; margin-right: 0px; margin-bottom: 8px; margin-left: 0px; border-color: #E07714 black; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px; background-image: url(/fileadmin/material/gazzetta2/backrand_h3.gif) ; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#menur01 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #280F00; text-decoration: none; padding-left: 12px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; text-indent: -10pt; border-color: #EEA051 black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
#menur01a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #280F00; text-decoration: none; padding-left: 17px; padding-top: 0px; padding-right: 2px; padding-bottom: 0px ; text-indent: -8pt }
#romenu h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; background-color: #FFA648; margin-top: 15px; margin-right: 0px; margin-bottom: 8px; margin-left: 0px; border-color: #E07714 black; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px; background-image: url(/fileadmin/material/gazzetta2/backrand_h3.gif) ; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
#text1 h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; background-color: #B6E3E1; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 2px; padding-right: 10px; padding-bottom: 2px; padding-left: 10px}
#teasertext { font-family : Verdana, sans-serif; font-size : 12px; color : #000000; margin-top : 3px; ; font-weight: normal; margin-left: 10px; text-decoration: none; margin-right: 40px; clip: rect( ); text-indent: -8pt; padding-left: 22px; margin-bottom: 15px }
#tabletop2a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #400000; background-color: #DCF8E1; padding-top: 1px; padding-right: 3px; padding-bottom: 1px; padding-left: 3px; border: solid; border-width: 1px 0px; border-color: #893A07 black ; text-align: left}
#tableleft2a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; padding-right: 5px; padding-left: 13px; text-indent: -10pt; border-color: black black #EDDBAD; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px ; text-align: left}
#tabledefault2a { margin-top: 15px; margin-right: 10px; margin-bottom: 10px; margin-left: 40px ; text-align: left}
#tablecell2a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; padding-top: 1px; padding-right: 10px; padding-bottom: 1px; padding-left: 13px; text-align: left; text-indent: -8pt; border-color: black black #EDDBAD; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
#tabledefault3a { margin-top: 15px; margin-right: 10px; margin-bottom: 10px; margin-left: 50px ; text-align: left}
.lastupdate {  font-size: 11px; font-weight: bold; color: #000000; font-style: italic; margin-right: 30px; text-align: right}
.impressum {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; vertical-align: bottom; margin-top: 35px; margin-bottom: 10px}
th { font-family : Verdana, sans-serif; font-size : 12px; color : #000000; margin-bottom : 10px; ; font-weight: bold; padding-right: 10px; padding-left: 20px; margin-top: 15px ; margin-left: 10px; margin-right: 10px; padding-top: 5px; padding-bottom: 5px}
.tx-lastupdate-pi1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3B0E00; text-decoration: none; padding-top: 1px; padding-right: 10px; padding-left: 10px; margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px; margin-right: 25px; font-weight: bold ; margin-left: 2px}
